» Ubuntu » パッケージ

Error

two or more packages specified (jquery raring)